<?php
/**
 * 客户定制的菜单，如果有定制的菜单，放在这里，会替换掉标准菜单。
 * 可以调用customize判断是否某家定制。
 * 
 */


/*
if(customize('babypastel')){
	$customize['menu1512736714'] = [
		'menu_name'=>'首 页',
		'menu_code'=>'menu1512736714',
		'menu_url'=>'/oa/Customer/index',
		'menu_icon'=>'fa-home',
		'status'=>'1',
		'children'=>
		[
		]
	];
}
*/
return $customize;
